Mailinglist Archive: opensuse-bugs (3349 mails)

< Previous Next >
[Bug 969159] subversion dependencies do not enforce matching password store (here: svn_kwallet)
  • From: bugzilla_noreply@xxxxxxxxxx
  • Date: Sat, 07 May 2016 13:08:16 +0000
  • Message-id: <bug-969159-21960-iudXNQ9hwB@http.bugzilla.novell.com/>
http://bugzilla.novell.com/show_bug.cgi?id=969159
http://bugzilla.novell.com/show_bug.cgi?id=969159#c7

--- Comment #7 from Swamp Workflow Management <swamp@xxxxxxx> ---
openSUSE-SU-2016:1263-1: An update that solves two vulnerabilities and has two
fixes is now available.

Category: security (moderate)
Bug References: 911620,969159,976849,976850
CVE References: CVE-2016-2167,CVE-2016-2168
Sources used:
openSUSE Leap 42.1 (src): subversion-1.8.10-9.1

--
You are receiving this mail because:
You are on the CC list for the bug.
< Previous Next >